/* RESET */
html,body,div,span,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,address,big,em,font,img,small,strike,strong,sub,sup,tt,var,dl,dt,dd,caption{margin:0;padding:0;border:0;outline:0;font-weight:inherit;font-style:inherit;font-family:arial,helvetica,sans-serif;vertical-align:baseline}body{line-height:1;color:#000}table{border-collapse:separate;border-spacing:0}caption,th,td{text-align:left;font-weight:normal}blockquote:before,blockquote:after,q:before,q:after{content:""}blockquote,q{quotes:"" ""}
body {font-size:100%; background:#333 url(images/bg-funk.png); color:#333}
a:link {color:#25408f; border-bottom:1px dotted #25408f; text-decoration:none}
a:visited {color:#666; border-bottom:1px dotted #666; text-decoration:none}
a:hover {color:#25408f; border-bottom:1px dotted #fff; text-decoration:none}
a:active {color:#25408f; text-decoration:none}
/* LAYOUT & STRUCTURE */
#container {position:relative; width:772px; text-align:center; margin:0 auto; background:url(images/bg-content.jpg); overflow:hidden}
#wrap {float:left; width:772px; text-align:left; padding-top:170px; background:url(images/logo.png) no-repeat}
ul#menu {float:left; position:relative; width:732px; margin:0; padding:0; font-size:15px; list-style:none}
ul#menu li {display:block; float:left; margin:0; padding:0}
ul#menu li a {display:block; float:left; width:80px; height:21px; margin:0 0 0 20px; padding:7px 0 0; border-top:1px dotted #555; border-bottom:1px dotted #555; font-weight:bold; color:#777; text-align:center; text-decoration:none}
ul#menu li a:hover {border-top:1px solid #555; border-bottom:1px solid #555; color:#555}
ul#menu li a#active {border-top:1px solid #222; border-bottom:1px solid #222; color:#222; cursor:default}
#content {float:left; clear:both; position:relative; width:732px; min-height:500px; padding:30px 20px 20px; font-size:.875em; line-height:1.5em}
  h1,h2,h3,h4,h5,h6 {color:#555; font-weight:bold; margin-bottom:.5em}
  h1 {font-size:1.25em}
  h2 {font-size:1.125em}
  h3 {font-size:1em}
  h4 {font-size:.9375em}
  h5 {font-size:.875em}
  h6 {font-size:.8125em; margin:0}
  h2 span {font-size:14px; margin:0; color:#666}
  p {margin:1.5em 0 0}
  ol {margin:0 0 1.5em 30px}
  #leader {display:inline; font-size:1em; font-weight:normal; color:#000; margin:0; padding:0; line-height:1.5em}
#footer {float:left; clear:both; position:relative; width:732px; height:70px; margin:30px 0 0; padding:30px 20px 0 20px; border-top:1px solid #333}
  #footer ul {float:right; margin:0; padding:0; font-size:12px; line-height:1.4em; list-style:none}
  #footer ul li {display:block; float:left; margin:0; padding:0}
  #footer ul li a {display:block; float:left; margin-left:20px; padding:3px 0 0; color:#555; text-decoration:none; border-bottom:1px dotted #fff; font-size:15px; font-weight:bold}
  #footer ul li a:hover {color:#000; border-bottom:1px dotted #555}
  #designer {position:absolute; right:20px; bottom:10px; margin:0; padding:0; font-size:.8125em}

/* PAGE STYLES */
.project {float:left; width:500px; height:120px; margin:0 0 20px}
  h2.pro-title {display:inline; font-size:16px}
.inline-project {float:left; width:260px; height:120px; margin:20px 0}
  h2.inline-title {display:inline; font-size:14px}
.works h3 {font-size:17px; margin-bottom:0}
.works p {margin-top:0}
.works ul {float:left; width:100%; margin:0 0 16px 0; padding:0 0 20px; border-bottom:1px dashed #999}
.works ul li {list-style:none; line-height:2.25}
.works ul li a {display:block; width:200px; height:18px; padding:2px 0 0 20px; background:url(images/play.png) no-repeat; border:0; text-decoration:none}
.works ul li a:hover {background:url(images/play.png) 0 -20px no-repeat}

/* GENERIC STYLING */
.f-left {float:left}
.f-right {float:right}
.center {text-align:center}
.clear {clear:both}
.image-left {float:left; padding:0 20px 10px 0}
.image-right {float:right; padding:0 0 10px 20px}
.bold {font-weight:bold}
ul {margin:15px; padding:0}
ul li {list-style-type:disc; margin:0 0 0 15px; padding:0}
.note {font-size:11px; text-transform:uppercase}
/* FORMS */
.stdform {float:left; width:600px; margin:0; padding:0; line-height:1; overflow:hidden}
.stdform fieldset {border:0; border-bottom:1px dashed #bbb; padding:7px 0}
.stdform legend {display:block; float:left; padding:10px; margin-bottom:10px; font-weight:bold; color:#444}
.stdform label {display:block; clear:both; float:left; width:100px; text-align:left; margin:0; padding:0; font-size:11px; text-transform:uppercase}
.stdform label.required {background:url(!images/required.gif) no-repeat top right}
.stdform select {display:block; float:left; clear:both; width:242px; height:24px; margin:0 7px 7px 0; border:1px solid #999; background:#fff}
.stdform .stdform-text,.stdform-halftext {display:block; float:left; clear:both; width:240px; height:20px; margin:2px 7px 12px 0; border:1px solid #999; background:#fff; -moz-border-radius:4px; -webkit-border-radius:4px; border-radius:4px}
.stdform .stdform-halftext {width:120px}
.stdform textarea {display:block; float:left; clear:both; border:1px solid #999; background:#fff}
.stdform .std-text-area {width:400px; height:100px; margin:2px 0 7px; overflow-y:auto; -moz-border-radius:4px; -webkit-border-radius:4px; border-radius:4px}
.stdform input[type='text'].phone-pre {display:block; float:left; width:26px; height:15px; margin:0 2px 7px; border:1px solid #999; background:#fff}
.stdform input[type='text'].phone-num {display:block; float:left; width:32px; height:15px; margin:0 2px 7px; border:1px solid #999; background:#fff}
.stdform select.phone-sel {display:block; float:left; width:80px; height:20px; margin:0 7px 7px 0; border:1px solid #999; background:#fff}
.stdform .stdclear {margin-bottom:7px}
.stdform input[type='radio'], input[type='checkbox'] {display:block; float:left; margin:3px 3px 12px 7px}
.stdform .radiocheck {display:block; float:left; margin:5px 3px 12px 7px}
.stdform .radiotext {display:block; float:left; margin:4px 7px 0 2px}
.stdform .radiotext-left {display:block; float:left; width:22px; margin:3px 0 0 5px}
.stdform .stdmargin {float:left; padding-left:215px}
.stdform input[type='submit'] {display:block; float:left; margin:7px 7px 0 0; padding:0}
.stdform img {float:left}
.stdform br {clear:both}
.stdform .std-join {display:block; float:left; margin-left:-1px; padding:5px 4px 0 0}
.stdform label.error, label.error {clear:none; width:auto; margin:0; padding:6px 0 0; text-align:left; color:#c00; font-weight:bold; font-size:11px}
.stdform input[type='text'].error,.stdform select.error {border:1px dotted #c00}
.stdform div {float:left; clear:left; width:680px}
.join {display:block; float:left; padding:3px 6px 0 6px}
.stdform .stdbtn {display:block; float:left; width:130px; height:30px; text-transform:none; background-color:#444; border:1px solid #000; color:#ddd; cursor:pointer; -moz-border-radius:4px; -webkit-border-radius:4px; border-radius:4px}
.stdform .stdbtn:hover {background-color:#222; color:#fff}
